Erro GPG: http://repository.spotify.com stable InRelease

Se você instalou o Deepin Linux 15.6 e na hora de atualizar encontrou uma mensagem de erro envolvendo a chave e a mensagem chave Erro GPG: http://repository.spotify.com stable InRelease, não se preocupe, agora você verá como é fácil corrigir o erro.

A mensagem que muitos usuários do Deepin Linux 15.6 estão encontrado é:

Obter:1 http://repository.spotify.com stable InRelease [3.302 B]
Err:1 http://repository.spotify.com stable InRelease
As assinaturas a seguir não puderam ser verificadas devido à chave pública não estar disponível: NO_PUBKEY EFDC8610341D9410
Atingido:2 http://packages.deepin.com/deepin panda InRelease
Lendo listas de pacotes… Pronto
W: Erro GPG: http://repository.spotify.com stable InRelease: As assinaturas a seguir não puderam ser verificadas devido à chave pública não estar disponível: NO_PUBKEY EFDC8610341D9410
E: The repository ‘http://repository.spotify.com stable InRelease’ is not signed.
N: Updating from such a repository can’t be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.
Para corrigir o erro, basta executar os comandos abaixo no Terminal no Deepin Linux:
sudo apt install dirmngr
sudo apt-key adv --keyserver keyserver.ubuntu.com --recv-keys EFDC8610341D9410
sudo apt update
sudo apt-dist upgrade
Pronto, tudo resolvido, ele vai baixar a versão mais recente do Spotify e você não vai ver mais a mensagem de erro!

Ubuntu Studio lança guia gratuito para produção de áudio no Linux

Previous article

Acompanhe os destaques sobre CentOS, NetBSD,  PinguyOS, NST e SolydXK

Next article

You may also like

More in Dicas